/* Reset */

html,body{
height: 100%;
}

body{
margin:0;
padding:0;
background:#000000;
font-family:"Arial;
}

div#shim{
visibility: hidden;
width: 100%;
height: 50%;                                                                     
margin-top: -450px;                                                              
float: left;
}

div#content {
width: 940px;
height: 280px;
margin: 0 auto;
clear: both;
position: relative;
top: -140px;

/* IE4ever Hack: Hide from IE4 **/
position: static;
/** end hack */
}




div#content2 {
width: 940px;

margin: 0 auto;
clear: both;
position: relative;

/* IE4ever Hack: Hide from IE4 **/
position: static;
/** end hack */
}




div#content3 {
width: 940px;

margin: 0 auto;
clear: both;
position: relative;

/* IE4ever Hack: Hide from IE4 **/
position: static;
/** end hack */
}




/* Hide from IE5mac \*//*/
div#shim {
display: none;
}
html, body {
height: auto;
}
/* end hack */
/* ]]> */


.logo_box{
width: 349px;
float: left;
border-right: 1px solid #303030;
height: 350px;
position: relative;
}

h1{
font-size: 18px;
}


h3{
font-family: Arial;           
font-size: 24px;
color: #333;
float: left;
margin-right: 15px;
padding-top: 5px;
}

.main_box{
float: left;
width: 500px;
height: 195px;
padding: 25px;
}

form{
width: 590px;
padding: 10px 0;
float: left;
background: url(http://lovetort.com/images/dots.gif) right top repeat-y;
height: 80px;
}

h2{
font-family: Arial;
color: #ffe400;
font-size: 24px;
margin-bottom: 20px;
}

h2 span{
color: #fff;
font-size: 16px;
line-height: 26px;
font-style: normal;
}

ul.info{
width: 500px;
padding: 0;
margin: 10px 0 0 0;
float: left;
}

ul.info li{
margin-bottom: 20px;
clear: both;
float: left;
}

ul.info li p{
font-size: 13px;
line-height: 20px;
color: #fff;
float: left;
margin: 0;
}


ul.info li p.social a.tw{
width: 28px;
height: 28px;
background: url(../images/social.png) left top no-repeat;
margin-right: 8px;
float: left;
}

ul.info li p.social a.fb{
width: 28px;
height: 28px;
background: url(../images/social.png) -36px top no-repeat;
float: left;
margin-right: 8px;
}

ul.info li p.social a.li{
width: 28px;
height: 28px;
background: url(../images/social.png) -72px top no-repeat;
float: left;
}

ul.info li p.social a.tw:hover{
width: 28px;
height: 28px;
background: url(../images/social.png) left bottom no-repeat;
float: left;
}

ul.info li p.social a.fb:hover{
width: 28px;
height: 28px;
background: url(../images/social.png) -36px bottom no-repeat;
float: left;
}

ul.info li p.social a.li:hover{
width: 28px;
height: 28px;
background: url(../images/social.png) -72px bottom no-repeat;
float: left;
}



.field{
float: left;
background: url(http://lovetort.com/images/input.png) left top no-repeat;
width: 425px;
height: 21px;
font-size: 14px;
color: #ffffff;
padding: 10px;
border: none;
}

.submit_butt{
float: left;
background: url(http://lovetort.com/images/input.png) right top no-repeat;
width: 109px;
height: 41px;
border: none;
cursor: pointer;
}

.submit_butt:hover{
background: url(http://lovetort.com/images/input.png) right bottom no-repeat;
}

.connect{
width: 145px;
padding-left: 20px;
float: left;
padding-top: 20px;
}

.connect img{
margin-right: 5px;
}

.debil {font-family:Tahoma, Verdana; font-size:16px; color:#f7c11d; text-decoration:none;}
.debil a:link{font-family:Tahoma, Verdana; font-size:16px; color:#f7c11d; text-decoration:none;}
.debil a:active{font-family:Tahoma, Verdana; font-size:16px; color:#f60606; text-decoration:none;}
.debil a:visited{font-family:Tahoma, Verdana; font-size:16px; color:#f7c11d; text-decoration:none;}
.debil a:hover{font-family:Tahoma, Verdana; font-size:16px; color:#f60606; text-decoration:none;}

.art {font-family:Tahoma, Verdana; font-size:12px; color:#c2b662; text-decoration:none;}
.art a:link{font-family:Tahoma, Verdana; font-size:12px; color:#c2b662; text-decoration:none;}
.art a:active{font-family:Tahoma, Verdana; font-size:12px; color:#c2b662; text-decoration:none;}
.art a:visited{font-family:Tahoma, Verdana; font-size:12px; color:#c2b662; text-decoration:none;}
.art a:hover{font-family:Tahoma, Verdana; font-size:12px; color:#c2b662; text-decoration:none;}

.text {font-family:Tahoma, Verdana; font-size:13px; color:#ffffff; text-decoration:none;}
.text a:link{font-family:Tahoma, Verdana; font-size:13px; color:#ffffff; text-decoration:none;}
.text a:active{font-family:Tahoma, Verdana; font-size:13px; color:#ffffff; text-decoration:none;}
.text a:visited{font-family:Tahoma, Verdana; font-size:13px; color:#ffffff; text-decoration:none;}
.text a:hover{font-family:Tahoma, Verdana; font-size:13px; color:#ffffff; text-decoration:none;}

.text2 {font-family:Tahoma, Verdana; font-size:14px; color:#ffffff; text-decoration:none;}
.text2 a:link{font-family:Tahoma, Verdana; font-size:13px; color:#ffffff; text-decoration:none;}
.text2 a:active{font-family:Tahoma, Verdana; font-size:13px; color:#ffffff; text-decoration:none;}
.text2 a:visited{font-family:Tahoma, Verdana; font-size:13px; color:#ffffff; text-decoration:none;}
.text2 a:hover{font-family:Tahoma, Verdana; font-size:13px; color:#ffffff; text-decoration:none;}

.div1 {font-family:Tahoma, Verdana; font-size:14px; color:#c2b662; text-decoration:none; padding: 5px;}
.div2 {font-family:Tahoma, Verdana; font-size:14px; color:#ffffff; text-decoration:none; padding: 5px;}

.text3 {font-family:Tahoma, Verdana; font-size:20px; color:#c2b662; text-decoration:none;}
.text3 a:link{font-family:Tahoma, Verdana; font-size:20px; color:#c2b662; text-decoration:none;}
.text3 a:active{font-family:Tahoma, Verdana; font-size:20px; color:#c2b662; text-decoration:none;}
.text3 a:visited{font-family:Tahoma, Verdana; font-size:20px; color:#c2b662; text-decoration:none;}
.text3 a:hover{font-family:Tahoma, Verdana; font-size:20px; color:#c2b662; text-decoration:none;}

.text4 {font-family:Tahoma, Verdana; font-size:23px; color:#fd5f5f; text-decoration:none;}
.text4 a:link{font-family:Tahoma, Verdana; font-size:23px; color:#ffffff; text-decoration:none;}
.text4 a:active{font-family:Tahoma, Verdana; font-size:23px; color:#ffffff; text-decoration:none;}
.text4 a:visited{font-family:Tahoma, Verdana; font-size:23px; color:#ffffff; text-decoration:none;}
.text4 a:hover{font-family:Tahoma, Verdana; font-size:23px; color:#ffffff; text-decoration:none;}